﻿.dxtcLite_MetropolisBlue.dxtc-top > .dxtc-content {
            width: calc(100% - 20px) !important;
        }
    /*#tabWorksitesDashboard, #tabTrainingDashboard, #tabAccidentDashboard
    {        
        overflow:auto;
    }*/


@media (max-width: 1024px) {
    /*#dashboardViewerAccident, #dashboardViewerWorksite, #dashboardViewerTraining
    {        
        max-width:956px;
    }*/

    #main-wrap {
        /*width: 98%;*/
    }

    .subnav {
        display: none;
    }

    .sidebar {
        /*float: none;
        margin: auto auto 30px;*/
        min-height: initial;
        min-width: initial;
        min-height: auto;
        min-width: auto;
        /*width: 70%;*/
    }

    ul.flexnav {
        display: block;
    }

    .menu-button {
        display: block;
    }

    .page_content_right {
        width: 100%;
        float: none;
        padding: 0;
        margin: 0;
        overflow-x: auto;
    }

    .custom_page_content_right {
        width: 100%;
        float: none;
        padding: 0;
        margin: 0;
        overflow-x: auto;
    }

    #eventcal {
        float: none;
        margin-right: 0;
        width: auto;
        /*border: 0;
        border-bottom: 2px solid #000;*/
    }

    #dtnavigator {
        display: none !important;
    }

    #LeftSideLogo {
        display: none;
    }
   
    .div_btn_Essential_plan {
        margin-top: 125px !important;
    }
    .AllPlan {
        width:100% !important;
    }
    .blackbox {
        height:220px;
    }

     .dxtcLite_MetropolisBlue.dxtc-top > .dxtc-content {
            width: calc(100% - 20px) !important;
        }
}
@media (max-width:1191px) {
    .leftContent {
        margin-left: 0px !important;
    }
}
@media (min-width: 1025px) and (max-width: 1152px)
{
      /*#dashboardViewerAccident, #dashboardViewerWorksite, #dashboardViewerTraining
    {        
        max-width:900px;
    }*/
    .dxtcLite_MetropolisBlue.dxtc-top > .dxtc-content {
            width: calc(100% - 18px) !important;
        }
    #eventcal {
        float: none;
        margin-right: 0;
        width: auto;
        /*border: 0;
        border-bottom: 2px solid #000;*/
    }

    #dtnavigator {
        display: none !important;
    }
}
@media (min-width: 1025px) and (max-width: 1096px)
{
    /*#dashboardViewerAccident, #dashboardViewerWorksite, #dashboardViewerTraining
    {
        max-width: 860px;
    }*/
}

@media (min-width: 1153px) and (max-width: 1280px) {
   
    #eventcal {
        float: left;
        margin-right: 3px !important;
       width:calc(100% - 238px);
    }

    .dxeCalendar_MetropolisBlue td.dxMonthGridWithWeekNumbers,
    .dxeCalendar_MetropolisBlue td.dxMonthGridWithWeekNumbersRtl {
        min-width: 225px !important;
        padding: 2px !important;
    }

    .dxscControl_MetropolisBlue {
        background: none repeat scroll 0 0 #C0C0C0;
        color: #333333;
        font: 11px 'Segoe UI',Helvetica,'Droid Sans',Tahoma,Geneva,sans-serif !important;
    }

    .dxeCalendarHeader_MetropolisBlue {
        color: #0072C6;
        font: 14px Lucida Grande,Lucida Sans Unicode,sans-serif !important;
        padding: 2px;
    }

    .dxscViewVisibleInterval_MetropolisBlue {
        color: #0072C6;
        font-size: 14px !important;
        white-space: nowrap;
    }

    .dxscToolbar_MetropolisBlue {
        border: medium none;
        padding: 4px 0px !important;
    }

    .dxscViewSelectorButton_MetropolisBlue {
        border: 1px solid White;
        cursor: pointer;
        padding: 6px 12px !important;
    }

    .dxeCalendarHeader_MetropolisBlue span {
        padding: 0 3px !important;
        white-space: nowrap!important; 
    }
   
     .div_green_btn a {
       font-size:13px !important;       
    }  
}
@media (min-width: 1153px) and (max-width: 1210px)
{
    /*#dashboardViewerAccident, #dashboardViewerWorksite, #dashboardViewerTraining
    {
        max-width: 930px;
    }*/
}
@media (min-width: 1211px) and (max-width: 1280px)
{
    /*#dashboardViewerAccident, #dashboardViewerWorksite, #dashboardViewerTraining
    {
        width: 980px;
        max-width: 980px;
    }*/
}
@media (min-width: 1281px) and (max-width: 1366px) {
      /*#dashboardViewerAccident, #dashboardViewerWorksite, #dashboardViewerTraining
    {      
        max-width:1031px;
    }*/
    #eventcal {
        float: left;
        margin-right: 5px !important;
         width:calc(100% - 280px);
    }

    .dxscViewVisibleInterval_MetropolisBlue {
        color: #0072C6;
        font-size: 12px !important;
        white-space: nowrap;
    }
}

@media (min-device-width: 1360px) {
     
    .safari #eventcal {
        float: left;
        margin-right: 5px !important;
        width: 830px !important;
    }

    .safari .dxscViewVisibleInterval_MetropolisBlue {
        color: #0072C6;
        font-size: 12px !important;
        white-space: nowrap;
    }
}

/*@media (min-width: 1366px) {
    #eventcal {
        float: left;
        margin-right: 5px !important;
        width: 850px !important;
    }

    .dxscViewVisibleInterval_MetropolisBlue {
        color: #0072C6;
        font-size: 14px !important;
        white-space: nowrap;
    }   
}*/

@media (min-device-width: 1366px) {
    
    .safari #eventcal {
        float: left;
        margin-right: 5px !important;
          width:calc(100% - 280px);
    }    
    
}


@media (min-width: 1366px)
{
    /*#dashboardViewerAccident, #dashboardViewerWorksite, #dashboardViewerTraining
    {
        
        max-width: 1096px;
    }*/
}
@media (min-width: 1600px) {
     /*#dashboardViewerAccident, #dashboardViewerWorksite, #dashboardViewerTraining
    {
       
        max-width:1196px;
    }*/
    #eventcal {
        float: left;
        margin-right: 5px !important;
        width:calc(100% - 280px);

   
    } 
}
@media (max-width:900px) {
    .section {
        width:100% !important;
    }
}

@media (max-width: 533px) {
    .user-info li a span {
        display: none;
    }
}
@media screen and (max-width: 1024px)
{
    /* This class is used to change menu width as per screen resolution */
    .dxnbLite_MetropolisBlue
    {
        width: 120px !important;
    }
    .LeftSideLogo {
        max-width:120px;
        width:auto;
        background-color:white
    }
  
}
@media screen and (min-width: 1025px) and (max-width: 1280px)
{
    /* This class is used to change menu width as per screen resolution */
    .dxnbLite_MetropolisBlue
    {
        width: 130px !important;
    }
    .LeftSideLogo {
        max-width:130px;
        width:auto;
        background-color:white
    }
}
@media screen and (min-width: 1281px) and (max-width: 1366px)
{
    /* This class is used to change menu width as per screen resolution */
    .dxnbLite_MetropolisBlue
    {
        width: 160px !important;
    }
    .LeftSideLogo {
        max-width:160px;
        width:auto;
        background-color:white
    }
}
/*@media screen and (min-width: 1361px) and (max-width: 1366px)
{   
    .dxnbLite_MetropolisBlue
    {
        width: 165px !important;
    }
    .LeftSideLogo {
        max-width:165px;
        width:auto;
        background-color:white
    }
}*/

@media screen and (min-width: 1367px) and (max-width: 1440px)
{
    /* This class is used to change menu width as per screen resolution */
    .dxnbLite_MetropolisBlue
    {
        width: 175px !important;
    }
    .LeftSideLogo {
        max-width:175px;
        width:auto;
        background-color:white
    }
}
@media screen and (min-width: 1441px) and (max-width: 1920px)
{
    /* This class is used to change menu width as per screen resolution */
    .dxnbLite_MetropolisBlue
    {
        width: 222px !important;
    }
    .LeftSideLogo {
        max-width:222px;
        width:auto;
        background-color:white
    }
    .sidebar .leftnav .dxnb-itemSelected, .sidebar .leftnav-collapse .dxnb-itemSelected {
    padding-right:4px;
}

}
@media screen and (max-width: 1280px)
{
    #one 
    { 
        float: none;
        margin-right:0;
        width:auto;    
    }
 }